
#widgetcatalogWizard .xp-b-submit2, #widgetcatalogWizard .xp-b-submit1, #widgetcatalogWizard .xp-b-leftSubmit2, #widgetcatalogWizard .xp-b-leftSubmit1, #widgetcatalogWizard .xp-b-rightSubmit2, #widgetcatalogWizard .xp-b-rightSubmit1
{
    background: url(/static/default/default/images/hotResult/travelocityBtnSprite.png) no-repeat scroll 0 0 transparent;
}
#widgetcatalogWizard .xp-b-rightSubmit1, #widgetcatalogWizard .xp-b-rightSubmit2
{
     background-position: right -29px;
}
#widgetcatalogWizard button.xp-b-submit1, #widgetcatalogWizard button.xp-b-submit2 {
    
color: #ffffff!important;
}
#widgetcatalogWizard .xp-b-submit1, #widgetcatalogWizard .xp-b-submit2 {
    background-position: left -58px;
    background-repeat: repeat-x;
}



    a, a:visited {
        color:#004e93;
    }
    a:hover {
        color: #53a0d3;
    }
